{
  "name": "site-perso",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start"
  },
  "dependencies": {
    "contentful": "^7.14.8",
    "next": "9.5.5",
    "react": "17.0.0",
    "react-dom": "17.0.0"
  }
}
